.partner-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));

    &__item {
        text-align: center;

        @include media('>=ip-xs-h') {
            text-align: left;
        }

        @include media('>=1070px') {
            position: relative;
        }

        img {
            @include opacity(.3);

            opacity: 0.3;

            &:hover {
                opacity: 1;
            }
        }

        &:not(:last-child):after {
            display: none;

            @include media('>=1070px') {
                content: '';
                width: 2px;
                height: 52px;
                display: inline-block;
                position: absolute;
                top: calc(50% - 26px);
                right: 15px;
                background-color: #eee;
            }
        }
    }
}
